﻿#pagetop {
  background-image: url(../images/background-0000.jpg);
  background-position: bottom; }
  #pagetop .content {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    text-shadow: 0 1px 1px white;
    background: rgba(255, 255, 255, 0.75);
    clear: both;
    text-align: center;
    font-size: 28px;
    padding: 55px 20px;
    height: 85px;
    position: absolute;
    margin: auto;
    top: 220px;
    left: 0;
    right: 0;
    bottom: 0; }
    @media only screen and (max-width: 1050px) {
      #pagetop .content {
        font-size: 30px;
        height: 75px; } }
    @media only screen and (max-width: 800px) {
      #pagetop .content {
        font-size: 24px;
        height: 60px; } }

#focus {
  background-image: url('../images/background-6666.jpg'); }
  #focus .grey {
    background-color: #eeeeee;
    padding: 30px 0 20px 0;
    height: 80px; }
  #focus .features {
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    bottom: 150px;
    height: 420px;
    margin: auto;
    }
    #focus .features article {
      height: 320px;
      width: 21%;
      padding: 0 2%;
      margin: 50px 4.0%;
      float: left;
      text-align: center;
      background-color: #284b8c;
      color: white;
      border-radius: 8px; }
      #focus .features article .icon {
        width: 75px;
        height: 75px;
        margin: 40px auto 30px auto;
        background: center no-repeat;
        background-size: contain; }
        @media only screen and (max-width: 800px) {
          #focus .features article .icon {
            width: 50px;
            height: 50px;
            margin-top: 20px;
            margin-bottom: 15px; } }
      #focus .features article h2 {
        font-weight: normal;
        font-size: 20px; }
    #focus .features .core .icon {
      background-image: url('../images/icon-core.png'); }
    #focus .features .value .icon {
      background-image: url('../images/icon-value.png'); }
    #focus .features .target .icon {
      background-image: url('../images/icon-target.png'); }
  #focus .white {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    padding: 50px 0;
    height: 50px; }

#value {
  background-image: url('../images/background-value.jpg'); }
  #value .width-container.main {
    position: absolute;
    top: 70px;
    bottom: 0;
    left: 0;
    right: 0; }
  #value .content {
    background: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto 0;
    height: 430px;
    padding: 50px;
    width: 40%;
    border-radius: 8px;
    overflow: hidden;
    text-align: justify; }
    #value .content .post {
      background-color: #cccccc;
      border-radius: 8px;
      padding: 15px 25px;
      margin-bottom: 20px;
      text-align: left; }
      #value .content .post h3 {
        margin: 0;
        font-size: 14px; }
      #value .content .post p {
        margin: 0; }
    @media only screen and (max-width: 800px) {
      #value .content {
        font-size: 12px; } }

#contact {
  background-image: url('../images/background-contact.jpg'); }
  #contact .office {
    height: 200px;
    width: 18%;
    padding: 40px 2% 0 2%;
    margin: 0 1.5% 50px 1.5%;
    float: left;
    background-color: #eeeeee;
    border-radius: 0 0 10px 10px;
    font-size: 12px;
    border-bottom: 5px solid #284b8c; }
    #contact .office h3 {
      font-size: 16px;
      margin-bottom: 25px; }
      @media only screen and (max-width: 930px) {
        #contact .office h3 {
          font-size: 13px; } }
    #contact .office .light {
      color: #999999; }
    @media only screen and (max-width: 930px) {
      #contact .office {
        font-size: 11px;
        padding-top: 20px; } }

footer {
  position: absolute;
  bottom: 0;
  z-index: 100;
  background-color: white;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 12px;
  padding: 15px 0; }
  footer p {
    margin: 0; }
  footer .left {
    float: left; }
  footer .right {
    float: right; }
  footer .icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: -5px 0 -8px 10px;
    background: center no-repeat;
    background-size: contain; }
    footer .icon.twitter {
      background-image: url('../images/icon-twitter.png'); }
    footer .icon.linkedin {
      background-image: url('../images/icon-linkedin.png'); }

@media only screen and (max-width: 640px) {
  body, html, .full-page {
    height: auto; }

  #focus, #value , #contact {
    background-image: none; }

  section {
    height: auto; }
    section .divider {
      height: 125px;
      background: center no-repeat;
      background-size: cover;
      background-attachment: fixed; }

  #focus .grey, #focus .features, #focus .white {
    position: static;
    height: auto; }
  #focus .features {
    background-color: #284b8c; }
    #focus .features article {
      float: none;
      width: auto;
      height: auto;
      margin: 0;
      padding: 10px 0; }
  #focus .divider {
    background-image: url('../images/background-focus.jpg'); }

  #value  .width-container.main {
    position: static;
    margin: 0; }
    #value  .width-container.main .content {
      position: static;
      margin: 0;
      padding: 20px 0;
      width: auto;
      height: auto; }
  #value  .divider {
    background-image: url('../images/background-value.jpg'); }

  #contact .office {
    float: none;
    width: auto;
    padding: 0;
    margin: 0 0 20px 0;
    height: auto;
    border-radius: 0;
    background-color: transparent;
    border: none; }
    #contact .office h3 {
      margin-bottom: 0; }
  #contact .divider {
    background-image: url('../images/background-contact.jpg'); }

  footer {
    position: static; }
    footer .center, footer .left, footer .right {
      clear: both;
      display: block;
      float: none;
      text-align: center; } }
